* {
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
}

::-webkit-input-placeholder {
   color: #ccc;
}
:-moz-placeholder { /* Firefox 18- */
   color: #ccc;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;
}
:-ms-input-placeholder {
   color: #ccc;
}

body,td,th {
	font-size: 12px;
	color: #909090;
}
body {
	background: #2b2828;
	-webkit-text-size-adjust:none;
	font-family: Arial, Helvetica, sans-serif;
}
ul {list-style: none;}
a {
	color: #3cb4b0;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #fff;
}

.clearfloat {clear: both; float: none; display: table; zoom: 1;}

/*--------------------*/
/* back to top button */
/*--------------------*/
#back_to_top {
	background:#3BA09C;
	right:0;
	bottom:7%;
	-webkit-border-radius:4px 0 0 4px;
	-moz-border-radius:4px 0 0 4px;
	border-radius:4px 0 0 4px;
	z-index:1000;
	font-size:12px;
	position:fixed;
	display: none;
	opacity: 0.7;
}
#back_to_top a#back-to-top {
	text-decoration:none;
	display:block;
	color:#fff;
	padding:15px 20px;
	position:relative;
	z-index:99999;
}

/*======================================================*/
/* header */
/*======================================================*/
.head {
	width: 100%;
	background: #1d1b1b;
	border-bottom: 1px solid #000;
}
#header {
	clear: both;
	width:992px;
	height:60px;
	margin: 0 auto;
	z-index: 11; /* ie6-7 fix */
	position: relative;
}

#logo {
	padding: 10px 0;
}
#logo a img {
	height:45px;
	border:none;
}

/*-------------*/
/* search form */
/*-------------*/
#formContainer {
	position: absolute;
	width: 450px;
	left: 50%;
	top: 13px;
	margin-left: -225px;
}

#formContainer .searchf {
	margin: 0px;
}
.searchf {
	width:352px;
	min-height: 20px;
	line-height: 20px;
	padding: 7px 8px;
	float: left;
	font-size: 14px;
	background: #fff;
	border: none;
	color: #444;
	-webkit-appearance: none;
	border-radius: 4px 0 0 4px;
	outline: none;
}
.searchb {
	width: 80px;
	height: 34px;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	border: none;
	float: left;
	cursor: pointer;
	-webkit-appearance: none;
	background: #3BA09C;
	border-radius: 0 4px 4px 0;
	outline: none;
}

/*--------------------*/
/* Search suggestions */
/*--------------------*/
#sugList {
	position: absolute;
	margin-top: 36px;
	margin-left: 5px;
	width: 300px;
	z-index: 3000;
	display: none;
}
#sugList ul {
	display: block;
	width: 290px;
	padding: 5px;
	background: #8b82e5;
	list-style: none;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 2px 5px rgba(0,0,0,.5);
}
.sugItem, .sugCItem {
	display: block;
	width: 100%;
	text-align: left;
}
.sugItem a {
	display: block;
	font-size: 16px;
	width: 265px;
	padding: 5px 5px 5px 20px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #f0f0f0;
	background: url(/images/bull.png) 5px 7px no-repeat #fff;
	white-space: nowrap;
	overflow: hidden;
}
.sugCItem a {
	display: block;
	font-size: 16px;
	width: 265px;
	padding: 5px 5px 5px 20px;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	background: url(/images/bull.png) 5px 7px no-repeat #f0f0f0;
	white-space: nowrap;
	overflow: hidden;
}

/*-----------------*/
/* language select */
/*-----------------*/
#lngselect {
	position: absolute;
	right: 90px;
	top: 16px;
	width:120px;
	border: 2px solid #000;
	z-index: 2000;
	border-radius: 3px;
	z-index: 11;
	cursor:pointer;
	background:url(/images/select-arrow.png) no-repeat 100% 50% #000;
	text-align: left;
}
#lngselect strong {
	display:block;
	color:#fff;
	font-weight:normal;
	width: 78px;
	padding:5px 20px 5px 32px;
	line-height:16px;
	min-height: 16px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-transform:capitalize;
	cursor:pointer;
}
#lngselect ul {
	display:none;
	position:absolute;
	top:100%;
	right: -2px;
	width:120px;
	background:#262123;
	border: 2px solid #000;
	z-index:3000;
	max-height:500px;
	overflow:auto;
	text-transform:capitalize;
	box-shadow: 0 2px 4px #000;
	border-radius: 0 0 3px 3px;
}
#lngselect ul li a {
	display:block;
	padding:5px 8px 5px 32px;
	line-height: 16px;
	color: #c0c0c0;
}
#lngselect ul li:hover {
	background-color: #000;
}
#lngselect ul li:hover a {
	color: #fff;
}
#lngselect strong.en, #lngselect ul li a.en {background: url(/images/flags/gb.png) 5px 5px no-repeat;}
#lngselect strong.cs, #lngselect ul li a.cs {background: url(/images/flags/cz.png) 5px 5px no-repeat;}
#lngselect strong.da, #lngselect ul li a.da {background: url(/images/flags/dk.png) 5px 5px no-repeat;}
#lngselect strong.de, #lngselect ul li a.de {background: url(/images/flags/de.png) 5px 5px no-repeat;}
#lngselect strong.el, #lngselect ul li a.el {background: url(/images/flags/gr.png) 5px 5px no-repeat;}
#lngselect strong.es, #lngselect ul li a.es {background: url(/images/flags/es.png) 5px 5px no-repeat;}
#lngselect strong.fr, #lngselect ul li a.fr {background: url(/images/flags/fr.png) 5px 5px no-repeat;}
#lngselect strong.ko, #lngselect ul li a.ko {background: url(/images/flags/kr.png) 5px 5px no-repeat;}
#lngselect strong.it, #lngselect ul li a.it {background: url(/images/flags/it.png) 5px 5px no-repeat;}
#lngselect strong.hu, #lngselect ul li a.hu {background: url(/images/flags/hu.png) 5px 5px no-repeat;}
#lngselect strong.nl, #lngselect ul li a.nl {background: url(/images/flags/nl.png) 5px 5px no-repeat;}
#lngselect strong.ja, #lngselect ul li a.ja {background: url(/images/flags/jp.png) 5px 5px no-repeat;}
#lngselect strong.no, #lngselect ul li a.no {background: url(/images/flags/no.png) 5px 5px no-repeat;}
#lngselect strong.pl, #lngselect ul li a.pl {background: url(/images/flags/pl.png) 5px 5px no-repeat;}
#lngselect strong.pt, #lngselect ul li a.pt {background: url(/images/flags/pt.png) 5px 5px no-repeat;}
#lngselect strong.sk, #lngselect ul li a.sk {background: url(/images/flags/sk.png) 5px 5px no-repeat;}
#lngselect strong.sl, #lngselect ul li a.sl {background: url(/images/flags/si.png) 5px 5px no-repeat;}
#lngselect strong.fi, #lngselect ul li a.fi {background: url(/images/flags/fi.png) 5px 5px no-repeat;}
#lngselect strong.sv, #lngselect ul li a.sv {background: url(/images/flags/se.png) 5px 5px no-repeat;}
#lngselect strong.ru, #lngselect ul li a.ru {background: url(/images/flags/ru.png) 5px 5px no-repeat;}


/*----------*/
/* top menu */
/*----------*/
.mholder {
	width: 100%;
	background: #363133;
	padding: 5px 0;
	border-bottom: 1px solid #201d1e;
	border-top: 1px solid #433d3f;
	margin-bottom: 10px;
}
.topmenu {
	width: 992px;
	margin: 0 auto;
  padding-left: 0;
}
.topmenu li {
	display:block;
	float:left;
}
.topmenu li a {
	display:block;
	font-size: 12px;
	line-height: 16px;
	padding: 7px 10px;
	margin-right: 5px;
	text-decoration: none;
	color: #c0c0c0;
	background: #262123;
	border-radius: 4px;
	cursor: pointer;
}
.topmenu li a:hover {
	color: #fff;
	background: #000;
}
.topmenu li a#catsbtn {
	padding-right: 24px;
	background:url(/images/select-arrow.png) no-repeat 100% 50% #262123;
}
.topmenu li a#catsbtn:hover {
	color: #fff;
	background:url(/images/select-arrow.png) no-repeat 100% 50% #000;
}

/*---------------------*/
/* bookmark at the top */
/*---------------------*/
.tbookshare {
	width: 72px;
	height: 32px;
	position: absolute;
	right: 0;
	top: 15px;
}
.tbookshare .addthis_toolbox {
	float:left;
}
.tbookshare .addthis_toolbox a {float: left; padding: 0 2px;}
.tbookshare .addthis_toolbox a img {
	width: 32px;
	height: 32px;
	border: 0;
}
.tbookshare .addthis_toolbox a.addthis_button_favorites img {background: url(/images/tbook.png) 0 0 no-repeat;}
.tbookshare .addthis_toolbox a.addthis_button_compact img {background: url(/images/tshare.png) 0 0 no-repeat;}
.tbookshare .addthis_toolbox a.addthis_button_expanded img {background: url(/images/tshare.png) 0 0 no-repeat;}

/*--------------------*/
/* headers and thumbs */
/*--------------------*/
h1,h2 {
	width:992px;
	margin:0 auto;
	overflow:hidden;
	font-size:22px;
	line-height: 26px;
	color:#ddd;
	font-weight:normal;
	text-align:left;
	clear:both;
}

img.thumb {
	display:block;
	width:240px;
	height:180px;
	border: none;
	border-bottom: 1px solid #000;
	color: #8f8081;
	position: relative;
}
/*ul.videos li:hover img.thumb, .tcats ul li:hover img.thumb {border: 1px dashed #7a4d31;}*/

/*======================================================*/
/* thumb category list */
/*======================================================*/
.tcats ul {
	width:1000px;
	margin: 0px auto;
	display:block;
	min-height:40px;
	padding-top:5px;
	padding-left:8px;
}
.tcats ul li {
	width: 240px;
	height: 226px;
	margin-right:8px;
	margin-bottom:8px;
	text-align:left;
	float: left;
	background: #1a1919;
	border: 1px solid #000;
}
.tcats ul li:hover {background: #000;}

.tcats ul li h3 {
	width: 230px;
	height:18px;
	padding: 5px 5px;
  margin: 0;
	overflow:hidden;
	white-space: nowrap;
	text-align:center;
	font-weight:normal;
	font-size: 18px;
	line-height: 18px;
}
.tcats ul li:hover h3 {color: #fff;}
span.count {
	display: block;
	width: 230px;
	height:18px;
	padding: 0 5px;
	overflow:hidden;
	text-align:center;
	color: #808080;
	font-size: 11px;
}


/*======================================================*/
/* a-z categories */
/*======================================================*/
.azcats {
	width:990px;
	margin: 0px auto;
	display:block;
  clear: both;
	min-height:40px;
	padding-top:5px;
	padding-bottom:10px;
}
.azcats ul {
	float:left;
	width:165px;
  padding-left: 0;
}
.azcats ul li {
	width:95%; height:17px; text-align:left; background:url(/images/tag.png) 2px 5px no-repeat; text-indent:18px;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 5px;
	padding: 2px 0;
}
.azcats.popq ul li {background:url(/images/lupe.png) 2px 3px no-repeat;}
.azcats ul li a {font-size: 13px;}
.azcats ul li.letter {background: #202020; width:90%; font-size: 14px; font-weight:bold; color:#ddd; border-radius: 4px; text-indent: 4px;}
.azcats ul li.space {background: none;}

/*---------------------*/
/* a-z categories menu */
/*---------------------*/
#catmenu {
	width: 992px;
	height: 34px;
	margin: 5px auto;
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 #433d3f;
	position: relative;
}
#catmenu a, #catmenupop a {
	display: none;
	width: 100px;
	height: 34px;
	position: absolute;
	z-index: 10;
	top: 0;
	text-align: center;
	font-size: 13px;
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 #433d3f;
	line-height: 34px;
}
#catmenu a.en, #catmenupop a.en {display: block;}
#catmenu a.active, #catmenupop a.active {
	border: 1px solid #433d3f;
	box-shadow: 0 0 1px #000;
	background: #2b2828;
	color: #ddd;
	font-weight: bold;
}
#catmenu a.active:after, #catmenupop a.active:after {
	display: block;
	position: absolute;
	z-index: 11;
	content: "";
	width: 100px;
	height: 2px;
	background: #2b2828;
	left: 0;
	bottom: -2px;
}
#catmenu a#btnps {right: 10px;}
#catmenu a#btnaz {right: 5px;}
#catmenu a#btnclose {display: none;}
#catmenu span.title, #catmenupop span.title {
	display: block;
	position: absolute;
	left: 2px;
	bottom: 5px;
	font-size: 22px;
	color: #ddd;
}

/*----------------------*/
/* a-z categories popup */
/*----------------------*/
.modalopen {overflow: hidden;}
#catoverlay {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	background: #000;
	opacity: .5;
	z-index: 2900;
}
#catbodypop {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: fixed;
	width: 1004px;
	margin-left: -502px;
	height: 85%;
	left: 50%;
	top: 5%;
	overflow: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	border: 2px solid #433d3f;
	border-top: 42px solid #202020;
	padding: 5px;
	background: #2b2828;
	box-shadow: 1px 1px 10px #000;
	z-index: 3000;
	display: none;
}
#catbodypop .azcats {width: 100%; box-sizing: border-box; -moz-box-sizing: border-box;}
#catbodypop .azcats ul {
	width: 16%;
}
#catmenupop {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: fixed;
	width: 1004px;
	height: 42px;
	margin-left: -502px;
	left: 50%;
	top: 5%;
	border: 2px solid #433d3f;
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 #433d3f;
	z-index: 3001;
	display: none;
}
#catmenupop span.title {left: 10px;}
#catmenupop a {top: 5px;}
#catmenupop a#btnps {right: 50px;}
#catmenupop a#btnaz {right: 155px;}
#catmenupop a#btnclose {
	display: block;
	right: 5px;
	width: 24px;
	height: 24px;
	background: url(/images/close.png) 6px 6px no-repeat #000;
	border: 3px solid #ddd;
	border-radius: 24px;
	box-shadow: 0 0 1px #000;
}


/*======================================================*/
/* videos */
/*======================================================*/
ul.videos {
	width:1000px;
	margin: 0px auto;
	display:block;
	min-height:40px;
	padding-top:5px;
	padding-left:8px;
}
ul.videos li {
	position: relative;
	width: 240px;
	height: 240px;
	margin-right:8px;
	margin-bottom:8px;
	text-align:left;
	float: left;
	background: #1a1919;
	border: 1px solid #000;
}
ul.videos li:hover {background: #000;}

span.duration {
	position: absolute;
	z-index:10;
	bottom: 65px;
	right: 4px;
	color:#fff;
	background:url(/images/60.png) repeat;
	width:50px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	font-weight:bold;
	font-size: 11px;
	border-radius: 2px;
}

span.date {
	position: absolute;
	top: 185px;
	left: 5px;
	text-align: left;
	font-size: 11px;
	color: #808080;
	line-height: 11px;
	background: url(/images/dat.png) 0 0 no-repeat;
	padding-left: 14px;
}

span.site {
	position: absolute;
	top: 185px;
	right: 5px;
	color:#808080;
	height:16px;
	max-width:120px;
	white-space: nowrap;
	overflow:hidden;
	text-align:right;
	font-size: 11px;
	line-height: 11px;
	background: url(/images/chnl.png) 0 0 no-repeat;
	padding-left: 14px;
}
span.site a {color:#808080;}
span.site a:hover {color:#fff; text-decoration: none;}

a.report {
	display:block;
	position: absolute;
	left: 4px;
	bottom: 65px;
	background: url(/images/trash.png) 4px 3px no-repeat #000;
	width: 20px;
	height: 18px;
	z-index: 10;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
	border-radius: 2px;
}
ul.videos li:hover a.report {
	opacity: 0.5;
}
ul.videos li:hover a.report:hover {
	opacity: 1;
}

ul.videos li.newthumb:after {
	display: block;
	position: absolute;
	z-index: 1000;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	background: url(/images/new.png) 0 0 no-repeat;
	content: "";
}

span.taglist {
	position: absolute;
	top: 201px;
	left: 5px;
	width: 230px;
	height: 36px;
	text-align: left;
	font-size: 12px;
	overflow: hidden;
}
span.taglist a {
	display: inline-block;
	line-height: 18px;
	font-size: 12px;
	padding: 0 10px 0 12px;
	color: #3CB4B0;
	background: url(/images/t.png) 0 3px no-repeat;
	/*text-transform: capitalize;*/
}
ul.videos li:hover span.taglist a {color: #3CB4B0;}
ul.videos li:hover span.taglist a:hover {color: #ffffff;}
span.taglist h3 {
	display: inline-block;
	line-height: 14px;
	font-size: 12px;
	padding: 0;
	width: 100%;
	color: #da829d;
	overflow:hidden;
	text-align:left;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight:normal;
	background: url(/images/dsc.png) 0 2px no-repeat;
	text-indent: 12px;
}
ul.videos li:hover span.taglist h3 {color: #edaabf;}


/*-------------------------*/
/* Bookmark and share line */
/*-------------------------*/
.bookshare {
	width: 648px;
	margin: 0 auto;
	padding-bottom: 10px;
}
.bookshare.top {height: 50px; overflow: hidden; padding-bottom: 0; margin-bottom: 10px;}
.bookshare .addthis_toolbox {
	float:left;
	display:inline;
	margin:2px 0 0 0;
}
.bookshare .addthis_toolbox a {float: left; padding: 0 2px;}
.bookshare .addthis_toolbox a img {
	background:url(/images/social.png);
	width: 50px;
	height: 50px;
	border: 0;
}
.bookshare .addthis_toolbox .sharetext {float: left; line-height: 50px; padding: 0 10px 0 30px; font-size: 14px;}
/*.bookshare .addthis_toolbox a.addthis_button_favorites img {width: 180px; background: url(/images/bookmark.png) 0 0 no-repeat; background-position: 0px 0px;}*/
.bookshare .addthis_toolbox a.addthis_button_favorites img {background-position: 0px -750px;}
.bookshare .addthis_toolbox a.addthis_button_facebook img {background-position: 0px 0px;}
.bookshare .addthis_toolbox a.addthis_button_twitter img {background-position: 0px -50px;}
.bookshare .addthis_toolbox a.addthis_button_google img {background-position: 0px -100px;}
.bookshare .addthis_toolbox a.addthis_button_delicious img {background-position: 0px -150px;}
.bookshare .addthis_toolbox a.addthis_button_digg img {background-position: 0px -200px;}
.bookshare .addthis_toolbox a.addthis_button_stumbleupon img {background-position: 0px -250px;}
.bookshare .addthis_toolbox a.addthis_button_yahoobkm img {background-position: 0px -300px;}
.bookshare .addthis_toolbox a.addthis_button_compact img {background-position: 0px -350px;}
.bookshare .addthis_toolbox a.addthis_button_expanded img {background-position: 0px -350px;}
.bookshare .addthis_toolbox a.addthis_button_pinterest_share img {background-position: 0px -400px;}
.bookshare .addthis_toolbox a.addthis_button_reddit img {background-position: 0px -450px;}
.bookshare .addthis_toolbox a.addthis_button_linkedin img {background-position: 0px -500px;}
.bookshare .addthis_toolbox a.addthis_button_email img {background-position: 0px -550px;}
.bookshare .addthis_toolbox a.addthis_button_google_plusone_share img {background-position: 0px -600px;}
.bookshare .addthis_toolbox a.addthis_button_myspace img {background-position: 0px -650px;}
.bookshare .addthis_toolbox a.addthis_button_pinterest_share img {background-position: 0px -400px;}
.bookshare .addthis_toolbox a.addthis_button_pinterest_share img {background-position: 0px -400px;}

/*-------------------------------------------------*/
/* Navigation */
/*-------------------------------------------------*/
.nav {
	width:995px;
	margin: 0 auto;
	padding-left: 3px;
	padding-bottom: 5px;
	text-align:left;
	clear:both;
	padding-top: 6px;
}
.map {
	width:992px;
	margin: 5px auto 5px auto;
	clear:both;
	color: #fff;
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
	box-shadow: 0 1px 0 #433d3f;
}
.map a, .map span {
	display:block;
	float: left;
	font-size: 12px;
	line-height: 14px;
	height: 16px;
}
.map span.mapto {
	padding: 0 5px;
	font-size: 13px;
	line-height: 12px;
}

.sortingtitle {
	float:left;
	padding:8px;
	padding-left:0;
	font-weight: bold;
}
.sorting {float: left;}
.durgrp {float: left; display: none;}

.sorting a, .durgrp a {
	display:block;
	float:left;
	padding:9px;
	margin-right:3px;
	font-size:13px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
	background: #423c3e;
	color: #fff;
	border-radius: 3px;
	min-width: 50px;
	text-align: center;
}
.sorting a:hover, .durgrp a:hover {
	background: #625c5e;
}
.sorting a.current, .durgrp a.current {
	color:#fff;
	background:#3BA09C;
}

.pagestitle {
	float:left;
	padding:7px;
	margin-left:20px;
}

.pages {float: right;}

.pages a {
	display:block;
	float:left;
	padding:9px;
	min-width: 14px;
	text-align: center;
	font-size:13px;
	font-weight: bold;
	line-height: 13px;
	margin-right:3px;
	text-decoration: none;
	background: #423c3e;
	color: #fff;
	border-radius: 3px;
}
.pages a:hover {
	background: #625c5e;
}
.pages span {
	float: left;
	padding: 9px;
}
.pages span.current {
	display:block;
	float:left;
	padding:9px;
	min-width: 14px;
	text-align: center;
	margin-right:3px;
	font-size:13px;
	line-height: 13px;
	font-weight: bold;
	color:#fff;
	background:#3BA09C;
	border-radius: 3px;
}
/* related */
.related {margin: 10px auto 5px auto; width: 992px; font-size: 12px;}
.related a {display:block; float:left; margin-right:10px; text-indent:16px; min-height:18px; background:url(/images/lupe.png) 0px 0px no-repeat; text-transform:capitalize; margin-bottom: 5px;}
.related span {display:block; float:left; margin-right:8px; margin-bottom: 5px;}

/*---------------------------------------------------------*/
/* Thumb toplist */
/*---------------------------------------------------------*/
img.trthumb {
	width:160px;
	height:120px;
	font-size:12px;
	font-weight:normal;
	margin-bottom:2px;
	background: #1a1919;
	border: 1px solid #000;
	color: #8f8888;
}

.tradeindex div {
	font-size: 12px; width: 162px; height:142px; text-align: center; float: left; font-weight:normal; white-space:nowrap; overflow:hidden; font-family:Arial, Helvetica, sans-serif; margin: 0 1px 7px 2px;
}
.tradeindex div a {text-decoration: none;}
.tradeindex div.clearfloat {
	width:0;
	height: 0;
	padding: 0;
	margin: 0;
	float: none;
}
.tradeindex {
	margin:0 auto; width:992px; padding-top:6px;
}

/*---------------------------------------------------------*/
/* Text toplist */
/*---------------------------------------------------------*/
ul.globaltop {
	float:left;
  padding-left: 0;
}
ul.globaltop li {
	font-size: 14px;
	line-height: 24px;
	padding-right:5px;
  margin: 0;
	white-space:nowrap;
	overflow:hidden;
	text-indent: 3px;
  margin-right: 10px;
}

/*----------------------------------------------------------*/
/* Footer */
/*----------------------------------------------------------*/
#footer {
	margin: 0 auto;
	margin-top: 30px;
	width: 992px;
}

.ads3 {width:960px; margin:0 auto;}
.ads3b {width:300px; height:250px; padding:4px; background: #1a1919; border: 1px solid #000; margin: 0 5px 10px 5px; float:left;}
.adsleft {width: 160px; position: absolute; top: 105px; left: 50%; margin-left: -665px; display: none;}
.adsright {width: 160px; position: absolute; top: 105px; left: 50%; margin-left: 505px; display: none;}
.cjlistniche {padding-right:5px; min-width: 100px;}

body ul li.fel-vd {
	width: 490px;
	text-align: center;
  overflow: hidden;
  vertical-align: top;
}
body ul li.fel-vd > div {
	display: inline-block;
  transform: scale(0.9);
  transform-origin: top;
}
@media (max-width: 790px) {
	body ul li.fel-vd {
		width: 300px;
	}
	body ul li.fel-vd > div {
	  transform: scale(0.56);
	}
}
/*----------------------------------------------------------*/
/* Media queries */
/*----------------------------------------------------------*/
@media all and (min-width: 1360px) {
	.adsleft, .adsright {display: block;}
}

/* 5 col
--------------------------------------------*/
@media all and (min-width: 1260px) {
	#header, .related, #catbody .azcats, .azcats.popq, .topmenu, .map, #catmenu {width: 1242px;}
	h1,h2 {width: 1240px;}
	.nav {width: 1245px;}
	.tcats ul, ul.videos {width: 1250px;}
	#catbody .azcats ul, .azcats.popq ul {width: 207px;}
	.tradeindex {width: 1242px;}
	.tradeindex div {margin: 0 7px 7px 8px;}
	#footer {width: 1242px;}
	#formContainer {width: 700px; margin-left: -350px;}
	.searchf {width: 602px;}
}
/* 6 col
--------------------------------------------*/
@media all and (min-width: 1510px) {
	#header, .related, #catbody .azcats, .azcats.popq, .topmenu, .map, #catmenu {width: 1492px;}
	h1,h2 {width: 1490px;}
	.nav {width: 1495px;}
	.tcats ul, ul.videos {width: 1500px;}
	#catbody .azcats ul, .azcats.popq ul {width: 248px;}
	.tradeindex {width: 1492px;}
	.tradeindex div {margin: 0 0 7px 3px;}
	#footer {width: 1492px;}
}
/* All mobile devices
------------------------------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 1280px) {
	.azcats ul {width: 100%;}
	.azcats ul li {width: auto; margin-right: 13px; float: left;}
	.azcats ul li.letter, .azcats ul li.space {clear: both; width: 100%;}
	#catmenu, #catbody {display: none;}
	#catbodypop {
		width: 280px;
		height: 100%;
		top:0;
		left: auto;
		right: 0;
		box-shadow: none;
		margin-left: auto;
		border-right: none;
		border-bottom: none;
	}
	#catbodypop .azcats ul, .azcats.popq ul {width: 100%;}
	#catmenupop {
		width: 280px;
		top: 0;
		left: auto;
		right: 0;
		margin-left: auto;
		border-right: none;
		border-top: none;
		height: 40px;
	}
	#catmenupop span.title {display: none;}
	#catmenupop a#btnaz {display: block;}
	.sorting a, .pages a, .pages span.current {padding: 8px; font-size: 13px;}
	ul.videos li a.report {display: none;}
	.reltop {display: none;}
	ul.videos li.mob00 {display: none;}
}

@media only screen and (max-device-width : 599px) {
	ul.videos li.mob01 {display: none;}
}

/* 3 col
--------------------------------------------*/
@media all and (max-width: 1010px) {
	#header, .related, #catbody .azcats, .azcats.popq, .topmenu, .map, #catmenu {width: 742px;}
	h1,h2 {width: 740px;}
	#lngselect {right: 40px;}
	.nav {width: 745px;}
	.tcats ul, ul.videos {width: 750px;}
	.azcats ul {width: 100%;}
	.azcats ul li {width: auto; margin-right: 13px; float: left;}
	.azcats ul li.letter, .azcats ul li.space {clear: both; width: 100%;}
	#catbodypop {
		width: 280px;
		height: 100%;
		top:0;
		left: auto;
		right: 0;
		box-shadow: none;
		margin-left: auto;
	}
	#catbodypop .azcats ul, .azcats.popq ul {width: 100%;}
	#catmenupop {
		width: 280px;
		top: 0;
		left: auto;
		right: 0;
		margin-left: auto;
	}
	#catmenupop span.title {display: none;}
	#catmenupop a#btnaz {display: block;}
	.tradeindex {width: 742px;}
	.tradeindex div {margin: 0 11px 7px 11px;}
	.col5 {display: none;}
	#footer {width: 742px;}
	.ads3 {display: none;}
	a.delta4, .pages span {display: none;}
	.pages span.current {display: block;}
	#formContainer {width: 320px; margin-left: -160px;}
	.searchf {width: 240px;}
	.sortingtitle {display: none;}
	.durgrp {float: right;}
	/*.pages {float: left; padding-top: 10px; width: 600px;}*/
}


/* small
--------------------------------------------*/
@media all and (max-width: 790px) {
	#header, h1, h2, .related, #catbody .azcats, .azcats.popq, .nav, ul.videos, .tradeindex, #footer, .tcats ul, .bookshare, .topmenu, .mholder, .map, #catmenu {
		width: 100%;
		box-sizing: border-box;
	}
	.tbookshare {display: none;}
	#lngselect {right: 10px; width: 52px;}
	#lngselect strong {width: 0;}
	#lngselect strong span {display: none;}
	.bookshare {padding-left: 3px; padding-right: 3px;}
	.bookshare .addthis_toolbox .sharetext {display: none;}
	/*.bookshare .addthis_toolbox a.addthis_button_favorites {margin-right: 32px;}	*/
	#header {height: 105px; padding-bottom: 5px; border-radius: 0; text-align: center;}
	#logo {float: none; display: inline-block;}
	#logo a img {max-width: 98%;}
	#formContainer {width: 300px; margin-left: -150px; top: 60px;}
	.searchf {width: 220px;}
	.mholder {padding: 2px;}
	.map {padding: 0 2px 3px 2px;}
	.topmenu {clear: both; width: 100%; box-sizing: border-box;}
	.topmenu li {width: 33.333%; box-sizing: border-box; padding: 2px;}
	.topmenu li a {
		display:block;
		margin: 0;
		text-align: center;
		width: 100%;
		box-sizing: border-box;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		padding: 7px 5px;
	}
	h1,h2 {text-align: center; font-size: 18px; line-height: 22px;}
	.nav {padding: 0;}
	.sorting, .durgrp {display: table; width: 100%; border-spacing: 2px; margin-bottom: 5px; float: none; box-sizing: border-box; margin-left: 0;}
	.sorting {display: block}
	.sorting a {display: inline-block; margin: 5px 1%; padding: 10px 0; width: 31%; text-align: center;}
	.durgrp a {display: table-cell; margin-right: 0; padding: 10px 0; float: none; width: 25%; text-align: center;}
	.pages {display: table; width: 100%; border-spacing: 2px; float: none; box-sizing: border-box; padding-top: 0;}
	.pages a, .pages span.current {display: table-cell; margin-left: 0; padding: 10px 0; float: none; width: auto;  text-align: center;}
	.nav .clearfloat {display: none;}
	/*a.delta4, a.delta3 {display: none;}*/
	.related {padding: 5px;}

	img.thumb {width: 150px; height: 110px;}
	.tcats ul {padding: 4px 0; text-align: center;}
	.tcats ul li {width: 150px; height: 139px; margin: 0 2px 8px 2px; display: inline-block; float: none;}
	.tcats ul li h3 {width: 140px; top: 115px; font-size: 14px; text-align: center;}
/*
	img.thumb {width: 100%; height: auto;}
	.tcats ul {padding: 4px 2px; text-align: center;}
	.tcats ul li {width: 32.5%; height: 139px; margin: 0 0.41% 8px 0.41%; box-sizing: border-box; position: relative; overflow: hidden;}
	.tcats ul li h3 {position: absolute; box-sizing: border-box; width: 100%; height: 24px; line-height: 14px; bottom: 0; left: 0; font-size: 14px; text-align: center; background: #1A1919; border-top: 1px solid #000;}
*/
	span.count {display: none;}
	#catbody .azcats, .azcats.popq {padding: 0 2px;}
	#catmenu {padding: 0 2px; height: 35px;}
	#catmenu span.title {left: 2px; font-size: 16px;}

	ul.videos {padding: 4px 0; text-align: center;}
	ul.videos li {width: 150px; height: 180px; margin: 0 2px 8px 2px; display: inline-block; float: none;}
	span.taglist h3 {line-height: 16px; white-space: normal; background: url(/images/dsc.png) 0 3px no-repeat;}

	span.duration {bottom: 75px;}
	span.date {top: 149px; left: 5px;}
	span.site {top: 165px; left: 5px; right: auto;}
	span.taglist {top: 112px; width: 140px; height: 32px; text-align: left; font-size: 12px;}
	span.taglist a {line-height: 16px;}
	a.report {display: none;}

	.tradeindex {text-align: center;}
	.tradeindex div {width: 152px; height: 135px; margin: 0 2px 7px 2px; display: inline-block; float: none;}
	img.trthumb {width: 150px; height: 110px;}

	ul.globaltop {box-sizing: border-box; text-align: center; width: 100%;margin-top: 0;margin-bottom: 0;}
	ul.globaltop li {width: 100%; box-sizing: border-box; font-size: 12px;}

	#footer {padding: 5px; clear: both;}
	.widewrap {display: none;}
	.topmenu li.widewrap {display: none;}

}

@media all and (max-width: 568px) {
	ul.globaltop {width: 100%;}
	.col4 {display: none;}
}
@media all and (max-width: 400px) {
	ul.globaltop {width: 100%;}
	.col4, .col3 {display: none;}
	/*
	.topmenu li a {
		height: 46px;
		white-space: normal;
	}
	.topmenu li a#catsbtn {
		background:url(/images/select-arrow.png) no-repeat 100% 8px #262123;
	}
	.topmenu li a#catsbtn:hover {
		background:url(/images/select-arrow.png) no-repeat 100% 8px #000;
	}
	*/
	/*.tcats ul li {width: 48%; height: 139px; margin: 0 0.5% 8px 0.5%; box-sizing: border-box; position: relative; overflow: hidden;}*/
}

li.topmenu__network {
	float: right !important;
	padding-right: 0;
  width: auto;
}

.network {
	font-size: 0;
}

.network__list {
	display: block;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px;
	right: -5px;
	z-index: 11;
}

.network__list--open {
	opacity: 1;
	visibility: visible;
}

.network__list .button {
	border-radius: 0;
}

.network__list .network__item {
	font-size: 12px;
	height: 30px;
	width: 100%;
	display: inline-block !important;
}

@media all and (max-width: 1259px) {
	.network__list .network__item {
		height: 30px !important;
	}
}

.network__list li:first-child .button {
	border-radius: 4px 4px 0 0;
}

.network__list li:last-child .button {
	border-radius: 0 0 4px 4px;
}

.network__name {
	display: inline-block !important;
	position: relative;
	font-size: 13px;
}

.network__name > span {
	display: inline-block;
	padding: 7px 8px;
	font-size: 13px;
}

.network__name > span .ico {
	display: none;
}

@media all and (max-width: 1259px) {
	.network__name > span .ico {
		display: inline-block;
	}
}

@media all and (max-width: 1259px) {
	.network__name > span {
		border-radius: 5px;
		background: #262123;
		cursor: pointer;
		font-size: 13px;
		color: silver;
		line-height: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
		transition: background 0.5s ease;
    padding-right: 24px;
    background: url(/images/select-arrow.png) 100% 50% no-repeat #262123;
	}
  .network__name > span:hover {
    background-color: #000;
  }
}

.network__colon {
	display: inline;
}

@media all and (max-width: 1259px) {
	.network__colon {
		display: none;
	}
}

.network > li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 0px !important;
  width: auto;
}

@media all and (max-width: 1259px) {
	.network .network__item {
		display: none;
	}
}

.network .network__more {
	display: none;
	position: relative;
}

@media all and (max-width: 1509px) {
	.network .network__more {
		display: inline-block;
	}
  .network .network__more > .button {
    padding-right: 24px;
    background-image: url(/images/select-arrow.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
  }
}

@media all and (max-width: 1259px) {
	.network .network__more {
		display: none;
	}
}

.network .button {
	padding-left: 9px;
	padding-right: 9px;
	font-size: 12px;
}



.box {
	clear: both;
	padding-top: 15px;
}
